/***********************************************************
*** General styles ***/
* {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #070707;
}
/***********************************************************
** Tags **/
body {
	background-color: #FFFF99;
}
p {
	margin: 7px 0;
	line-height: 1.5em;
	text-align: justify;
	text-indent: 1.9em;
}
hr {
	margin: 2px auto 0 auto;
	border: none;
	background-color: #990;
	color: #990;
	height: 1px;
	clear: both;
}
/***********************************************************
* Links */
a:link {
	text-decoration: none;
	color: #774400;
}
a:hover {
	text-decoration: underline;
	color: #996600;
}
a:active {
	text-decoration: underline;
	color: #885500;
}
a:visited {
	text-decoration: none;
	color: #885500;
}
a[href$=".doc"],
a[href$=".rtf"] {	padding-right: 17px;
	background: url('../img/word.gif') right bottom no-repeat;}
a[href$=".pdf"] {
	padding-right: 17px;
	background: url('../img/pdf.gif') right bottom no-repeat;
}
/***********************************************************
* Headers */
h1 {
	margin: 7px 0 20px 0;
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
}
h2 {
	margin: 15px 0 7px 0;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
}
h3 {
	margin: 15px 0 7px 0;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	border-bottom: 1px #990 solid;
}
h4 {
	margin: 15px 0 7px 0;
	text-align: left;
	font-size: 1.3em;
	font-weight: bold;
}
h5 {
	margin: 15px 0 7px 0;
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
}
h6 {
	margin: 15px 0 7px 0;
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
	border-bottom: 1px #990 solid;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-size: inherit;
}
/***********************************************************
* Tables */
table {	margin: 7px auto;
	width: 100%;
	border-collapse: collapse;
	border: 2px #990 solid;
	background-color: #ffffbb;}
	th {		padding: 5px;
	 	text-align: center;
		vertical-align: middle;
		border: 1px #990 solid;
		border-bottom: 2px #990 solid;
		background-color: #ffff88;	}
	tr.odd {		background-color: #ffffaa;	}
	td {	 	padding: 5px;
	 	text-align: left;
		vertical-align: top;
	 	border: 1px #990 solid;	}
/***********************************************************
* Lists */
ul, ol {
	margin: 5px 0 5px 35px;
}
	ul li {
		margin: 4px 2px;
		list-style: disc;
	}
	ol li {
		margin: 2px;
		list-style: decimal;
	}
		ul ul, ol ol {
			margin: 3px 0 3px 10px;
		}
			ul ul li {
				margin: 2px;
				list-style: circle;
			}
			ol ol li {
				margin: 2px;
				list-style: lower-alpha;
			}
				ul ul ul, ol ol ol {
					margin: 3px 0 3px 10px;
				}
					ul ul ul li {
						margin: 2px;
						list-style: square;
					}
					ol ol ol li {
						margin: 2px;
						list-style: lower-greek ;
					}
	ul.unmark li {
		margin: 7px 0;
		list-style: none;
	}
ul.liter {	margin: 5px 0 5px 20px;}
	ul.liter li {		list-style: none;
		text-indent: -20px;	}
	ol.roman li {
		list-style: upper-roman;
		font-weight: bold;
	}
		ol.roman ol li {
			list-style: lower-roman;
		}
		ol.roman li ul.liter {			margin: 7px 0 7px -15px;		}
			ol.roman li ul li {
			margin: 5px 0;
			list-style: none;
			font-weight: normal;
			text-indent: -20px;
		}
/***********************************************************
* Images */
img.center {
	float: none;
	margin: 5px auto;
	display: block;
}
img.left {
	float: left;
	margin: 5px 25px 5px 0;
	display: block;
}
img.right {
	float: right;
	margin: 5px 0 5px 25px;
	display: block;
}
a img {	border: none;}
img.black-border {
	border: 5px #000 solid;
}
/***********************************************************
** Column styles **/
.column {	float: left;
	width: 50%;}
	.setting {		padding: 0 15px 0 0;	}
    .column + .column .setting {    	margin: -1px;
    	padding: 0 0 0 15px;    }
    .setting-d {
		padding: 0 15px 0 0;
		border-right: 1px #663300 solid;
	}
    .column + .column .setting-d {
    	margin: -1px;
    	padding: 0 0 0 15px;
    	border-right: none;
			/* border-left: 1px #663300 solid; */
			border-left: none;
    }
	.column + .column ul,
	.column + .column ol {
		margin-left: 11px;
	}
	.column img.left {		margin-right: 15px;	}
	.column img.right {
		margin-left: 15px;
	}
/* IE6 correction */
* HTML .column {
	margin: 0 5px;
	width: 48%;
}
	* HTML .setting-d {
		border: none;
	}

/***********************************************************
** Accessory classes **/
.clear {
	clear: both;
}
.left {	text-align: left;}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.source {	text-align: right;
	font-style: italic;}
.translator {
	margin-top: 20px;
	border-top: 1px #990 dotted;
	text-align: right;
	font-style: italic;
}
.translator,
.translator * {	font-size: 11px;}
.half {	width: 50%;}
.third {	width: 33%;}
.sup {	vertical-align: super;
	font-size: 0.8em;}
.verticalm {	vertical-align: middle;}
.c-logo {
	margin-top: 0;
	width: 120px;
}
.strike {	text-decoration: line-through;}
.footnote {	text-indent: 0;
	font-size: 0.9em;
	border-top: 1px #990 dotted;}
.gone {	padding: 1px 3px;
	border: 1px #000 solid;}

/***********************************************************
*** LAYOUT ***/
.main {
	margin: 0 auto 20px auto;
	width: 1000px;
	background: url('../img/gradient.gif') 0 115px repeat-x;
	border: 1px #663300 solid;
}
	.header {
		background-color: #FFFF99;
	}
		.logo {
			float: left;
			line-height: 1px;
			height: 115px;
		}
			.logo a img {
				border: none;
			}
		.lang {
			float: right;
			width: 70px;
			padding: 32px 25px;
			text-align: left;
			line-height: 1.5em;
			background: url('../img/langbg.gif') right top repeat-y;
		}
			.lang span,
			.lang a {
				padding: 0 0 0 12px;
				font-weight: bold;
			}
			.lang span {
				background: url('../img/pointer.gif') left center no-repeat;
			}
    .page {
        margin: 0 0 0 121px;
        background-color: #FFFF99;
    }
    	.menue {
    		float: left;
    		margin: 0 0 0 -100px;
    		padding: 0 0 20px 0;
    		width: 295px;
    	}
    	.paper {
    		float: left;
    		width: 661px;
    		padding: 0 0 20px 0;
    	}
	.footer {
		padding: 5px 20px;
		border-top: 1px #663300 solid;
		background: url('../img/gradient.gif') center bottom repeat-x;

	}
		.footer * {			font-size: 11px;		}
		.footer p {
			text-align: left;
			text-indent: 0;
		}
/* IE6 correction */
		* HTML .lang {
			line-height: 0.9em;
		}
    * HTML .page {
    	margin-top: -3px;
    }
    	* HTML .menue {
    		margin: 0 0 0 -50px;
    	}

/***********************************************************
*** MAIN MENUE ***/
.menue ul {
	margin: 10px 30px 0 0;
}
	/* Genegal item style */
	.menue ul li {
		margin: 0;
		padding: 2px 0 14px 0;
		list-style: none;
		background: url('../img/menue_but.png') left top no-repeat;
	}
		.menue ul li a {
			padding: 0 0 0 15px;
			font-family: Verdana, Tahoma, Arial, sans-serif;
			font-weight: bold;
			color: #000055;
			text-decoration: none;
		}
		.menue ul li span {
			padding: 0 0 0 15px;
			font-family: Verdana, Tahoma, Arial, sans-serif;
			font-weight: bold;
			color: #885500;
			background: url('../img/point_cur.gif') left center no-repeat;
		}
			.menue ul li span a {
				padding: 0;
				color: #885500;
			}
	/* Hover item style */
	.menue ul li:hover {
		background: url('../img/menue_but1.png') left top no-repeat;
	}
		.menue ul li:hover a:link,
		.menue ul li:hover a:visited,
		.menue ul li:hover a:hover,
		.menue ul li:hover a:active {
			text-decoration: none;
			color: #663300;
			background: url('../img/pointer.gif') left center no-repeat;
		}
		.menue ul li:hover span {
			background: url('../img/pointer.gif') left center no-repeat;
		}
			.menue ul li:hover span a:link,
			.menue ul li:hover span a:visited,
			.menue ul li:hover span a:hover,
			.menue ul li:hover span a:active {
				padding: 0;
				color: #663300;
				background: none;
			}
	/* IE6 correction */
	* HTML .menue ul li {
		background: url('../img/menue_but.jpg') left top no-repeat;
	}
		* HTML .menue ul li a:hover {			text-decoration: none;
			color: #663300;
			background: url('../img/pointer.gif') left center no-repeat;		}
			* HTML .menue ul li span a:hover,
			* HTML .menue ul li span a:active {				padding: 0;
				color: #663300;
				background: none;			}
